.hidden{
	display: none!important;
}
@font-face {
	font-family: "coolvetica_rg";
	src: url('../fonts/coolvetica_rg.ttf') format('truetype')
}
.Copyright .col span{
	text-transform:uppercase;
	font-family: Georgia,Times,serif;
	font-size: 15px;
	color: white;
	margin-right: 20px;
}
body{
	/*margin-top:-16px;*/
}
li a{
	text-decoration: none;
}
a {
	text-decoration: none !important;
}

.navbar img{
	width: 70px;
	height: 70px;
}
.navbar-brand.left{
	position: absolute;
	left: -122px;
	top: -55px;
}
.navbar-brand.right{
	position: absolute;
	right: -122px;
	top: -55px;
}
.navbar .navbar-collapse {
	text-align: center;
}

.nav-item {
	font-family: Helvetica;
}

.navbar-light{
	width: auto;
	height: 60px;
}

.navbar{
	padding: 3px;
}
.sub_menu{
	z-index: 3333;
	display: none;
	position: absolute;
	background: white;
	list-style: none;
	padding: 5px;
	top: 13px;
}
.sub_menu li{
	text-align: left;
	border: 0px!important;
	margin: 0px!important;
}
li.has_sub_menu:hover  ul.sub_menu{
	display: inline-block!important;
}
ul.navi.navbar-nav li{
	padding: 0px 35px;
	height: 25px;
	border: 1px solid;
	margin-right: 40px;
}
ul.navi.navbar-nav li a.nav-link{
	padding: 0px;
}

.navbar.container{
	margin: 20px;
}


#search{
	height: 41px;
	background-color: #096c0c;
}
#search .VerticalDivider1{
	margin:0px;
	padding:0px;
	border-bottom: 20px solid #040027;
	position: relative;
	left: -30px;
	top:4px;	
	content: '';
	display: inline-block;
	width: 2px;
}

#search .VerticalDivider{
	border-bottom: 7px solid white;
}
#search .input-group{
	margin-top: 4px!important;margin-bottom: 10px!important;
}
#search .fa {
	background-color: transparent;
	border:0px;
	font-size:17px;
	position: relative;
	left: -36px;
	/*top:5px;*/
}

#search .container-fluid{
	margin-right: 190px;
}
#search ul#menu{
	padding: 0px!important;
	padding-left: 30px!important;
	margin: 0px!important;
	margin-left: 30px!important;
}
#search ul#menu li{
	color:white;
	font-size: 14px;

}


#search .navbar-nav{
	/*padding-right: 52px!important;*/
}

#search{
	padding: 0px!important;
	margin: 0px!important;
}

.navigation{
	height: 142px!important;
}

.navigation .contai{
	height: 142px!important;
	width: 1300px!important;
}

#navigation{
	margin-top: 80px;
}
.navi li.sub_menu a{
	font-size: 11px;
}
.navi li a{
	font-size: 13px;
	color : #040027;

}
.navi li:hover{
	background: #43b043cc!important;
	cursor: pointer;
}
.navi li:hover > a{
	text-decoration: none;
	color: #1f6a05;
}
.navi li:nth-child(6) a{
	color : #2b9ed0;
}
.bordered{/*
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;*/
	border-radius: 8px;
	width: 228px;
	height: 27px!important;
}

footer{
	background-color: black;
	/*padding-top: 20px;*/
	/*padding-bottom: 20px;*/
}

.box {
	height: 200px;
	width: 310px;
	overflow: hidden;
	/*border: 1px solid red;*/
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-right: 20px;
}
.hid-box {
	width: 311px;
	top: 75%;
	left:-15px;
	position: relative;
	transition: all .3s ease-out;
	height: 100%;
}

.box:hover > .hid-box{
	top: 0;
	background: #428bca;
}

.categoryText {
	color: white;
	font-size: 20px;
	position: absolute;	
	top: 40%;
	left: 10%;
	right: 10%;
	font-size: 15px;
	/*text-align: justify;*/
	line-height: 96%;
/*  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  */  /*transform: translate(-50%, -50%);*/
  /*text-align: center;*/
}
.content{
	line-height: 96%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	top: 46%;
	position: absolute;
	color: white;
	font-size: 11px;
	padding: 10px;
}
.title {
	font-weight: bold;;
	color: white;
	font-size: 18px;
	text-align: justify;
	line-height: 90%;
	position: absolute;
	top: 6%;
	left: 10%;
/*  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  */  /*transform: translate(-50%, -50%);*/
  /*text-align: center;*/
}
.subtitle {
	color: white;
	font-size: 13px;
	text-align: left;
	line-height: 1.2;
	position: absolute;
	right: 100px;
	top: 30%;
	left: 10%;
/*  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  */  /*transform: translate(-50%, -50%);*/
  /*text-align: center;*/
}

.contentButtonWhite{
	position: absolute;
	top: 80%;
	left: 10%;
	background-color: white;
	padding: 2px;
	color:#2b9ed0;
	font-weight: bold;
	font-style: italic;
	font-size: 10px!important;
}

.partner_logo img:hover{
	box-shadow: 0px 0px 7px 5px rgba(0,0,0,.3);
}
.partner_logo img{
	display: inline-block;
	text-decoration: none;
	background: #63a5ff;
	color: #306fc3;
	width: 100px;
	font-size: 18px;
	height: 100px;
	line-height: 100px;
	/*border-radius: 50%;*/
	overflow: hidden;
	/*box-shadow: 0 4px 4px rgba(0,0,0,.3);*/
	/*border-bottom: solid 4px #3f77c3;*/
	transition: .4s;
}
.circle_fl{
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	text-decoration: none;
	color: #FFF;
	width: 50px;
	height: 50px;
	line-height: 30px;
	padding: 5px;
	font-size: 25px;
	border-radius: 50%;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	box-shadow: inset 0 2px 0px rgba(255, 255, 255, 0.25), inset 0 -2px 0px rgba(0, 0, 0, 0.18);
	transition: .2s;
}
.circle_fl .fa{
	line-height: 30px;
}
.circle_fl:hover{
	box-shadow: none;
	color: red;
}

.circle_fl.ftw{
	background: #1da1f3;
	border: solid 5px #1da1f3;
	margin-right: 10px;
}

.circle_fl.ffb{
	background: #3b75d4;
	border: solid 5px #3b75d4;
}
.rlpsth3{
	font-size: 25px;
	font-weight: 700;
	color: white;
	margin: 0 1%;
	text-align: center;
}

.project .card{
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15); 
	width: 310px;
	transition: all .25s;
	border-bottom: 5px solid blue;
}
.project .card:hover{
	box-shadow: rgba(215, 215, 215, 0.8) 1px 1px 20px 4px;
}

.previous_slide:hover, .next_slide:hover{
	color:#ec0000;
}
.slide_indicator.active > i.fa{
	/*background: red;*/
	color: red;
}
.disabled,.disabled:hover{
	color: #ec0000;
	cursor: not-allowed!important;
}
#load_more:hover{
	color: white!important;
	background: radial-gradient(circle, #043109 0%, #37ff8b 100%)!important;
}


.project .card-title{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	font-size: 10px;
	font-weight: 700;
}
.project .card-content{

	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	height: 154px;
	margin-bottom: 20px;

}

.project .card-content p{
	color: #646464;
	font-weight: 300;
	margin: 0;
	font-size: 13px;
	line-height: 1.5em;
	font-family: 'Roboto Slab', serif;
	margin-bottom: 15px;
}
li.pagination_link:hover, li.pagination_link a:hover{
	cursor: pointer;
}
li.pagination_link.active:hover, li.pagination_link.active a:hover{
	cursor: not-allowed;
}
a>li.pagination_link, li.pagination_link>span { border-radius: 50% !important;}
.pagination li.pagination_link.disabled{
	background: #b6b6b6;
	cursor: not-allowed;
	border: 0px
}
.pagination li.pagination_link.active{
	border: 0px;
	background: black;
	cursor: not-allowed;
}
.pagination li.pagination_link{
	border: 1px solid;
	text-align: center;
	padding: 7px;
	background: #dcffdc52;
	border-radius: 100%;
	margin: 10px;
	height: 40px;
	width: 40px;
}
.pagination_link.active a {
	color: red;
}
.pagination_link:hover{
	background: #0cae0a!important;
}
.pagination_link.disabled:hover{
	background: #b6b6b6!important;
}
.pagination_link.active:hover{
	background: black!important;
}
.pagination_link:hover > a{
	color: black;
}
.pagination_link.active:hover > a{
	color: white;
}
.pagination_link.disabled:hover > a{
	color: white;
}


#video_frame{
	width: 87%;
	height: 500px;
}
#video_container{
	box-shadow: -9px 0 19px -1px #382c0f9e, 9px 0 19px -1px #382c0f9e;
}
#video_container .col{
	border-top: 15px solid;border-bottom: 25px solid;
}
#video_top_shadow{
	position: absolute;
	top: 0;
	height: 3px;
	width: 100%;
	background: linear-gradient(to right,#41320a, #000000 100%);
}
#video_left_shadow{
	position: absolute;
	left: 0;
	height: 100%;
	width: 100px;
	background: linear-gradient(to right,#41320a, #000000 100%);
}
#video_right_shadow{
	position: absolute;
	right: 0;
	height: 100%;
	width: 100px;
	background: linear-gradient(to right,#000000, #41280a 100%);
}
#video_bottom_shadow{
	position: absolute;
	bottom: 0;
	height: 3px;
	width: 100%;
	background: linear-gradient(to right,#000000, #41280a 100%);
}
#video_shadow_title{
	text-transform: uppercase;
	position: absolute;
	color: #ffa500e6;
	bottom: -22px;
	width: 100%;
	background: linear-gradient(to right,#000000, #41280a 100%);
	text-align: center;
}

.resize_for_mobile{
	background: url('/images/contact_img_V.jpg');
	background-size: cover;
}

#news_modal .news_description{
	text-align: justify;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	max-height: 140px;
	height: 140px;
	margin-bottom: 12px!important;
	-webkit-box-orient: vertical;
	font-size: 15px;
	font-family: serif;
	line-height: 1.3;
	color: black;
}
#news_modal .news_description p span font,.news_description p span ,.news_description p span font span{
	font-size: 15px!important;
	font-family: serif;
	line-height: 1.3;
	color: black!important;
}

#news_modal .carousel-control-prev > i.fa,.carousel-control-next > i.fa{
	font-size:30px;
	display: none;
}
#news_modal .carousel-control-prev:hover,.carousel-control-next:hover{
	background: #414141;
}
#news_modal .carousel-control-prev:hover > i.fa ,.carousel-control-next:hover > i.fa{
	color: white;
	display: inline-block;
}
#news_modal .carousel-indicators li{
	width: 15px;
	height: 15px;
	border-radius: 100%;
	background-color: #3d3d3d;
}
#news_modal .carousel-indicators li.active{
	background-color: red;
}

.minister_words p{
	padding: 10px;
	font-family: none;
	text-align: justify;
	padding-left: 6%;
	padding-right: 6%;
	margin-top: 10px;
}
.minister_words .second {
	margin-top: 50px;
}
.row .col .minister_words p:nth-child(2){
	width: 70%;
	float: right;
	position: absolute;
	top: 80px;
	right: 30px;
	padding-right: 10px;
}

.row .col .minister_words p:nth-child(3){
	width: 70%;
	float: right;
	position: absolute;
	top: 139px;
	right: 30px;
	padding-right: 10px;
}

.row .col .minister_words p:nth-child(4){
	width: 70%;
	float: right;
	position: absolute;
	top: 233px;
	right: 30px;
	padding-right: 10px;
}
.minister_words p:last-child{
	font-size: 20px;
}
.minister_words img{
	width: 300px;
	margin-left: 10px;
}
.minister_words span.page_title{
	display: inline-block;
	margin-left: 26%;
	position: absolute;
	font-size: 25px;
	width: 70%;
	text-align: center;
	font-weight: 700;
	font-family: none;
}


/*----------Media minimum 1200px et plus-----------------*/

@media screen and (min-width: 1200px) {

	.navi li a{
		font-size: 14px;
		color : #040027;
	}
	.navi li a:hover{
		text-decoration: none;
		color: #1f6a05;
	}
	.navi li:nth-child(6) a{
		color : #2b9ed0;
	}

}

/*----------Media minimum 1200px et moins-----------------*/

@media screen and (max-width: 1200px) {

	.navi li a{
		font-size: 14px;
		color : #040027;
	}
	.navi li a:hover{
		text-decoration: none;
		color: #1f6a05;
	}
	.navi li:nth-child(6) a{
		color : #2b9ed0;
	}
}

@media screen and (min-width: 990px) {
	#navigation{
		display: flex!important;
		justify-content: center!important;
	}
}

/*----------Media max 900px et moins-----------------*/

@media screen and (max-width: 990px) {
	footer .Copyright .col span{
		font-size: 10px;
	}
	.resize_for_mobile{
		flex: 0 0 100%;
		background: url('/images/contact_img_H.jpg');
		min-height: 250px;
	}
	.cover_pic{
		height: auto!important;
	}
	.header-nav .navbar-brand img{
		width: 50px;
		height: 50px;
	}
	
	.resize_for_mobile_col{
		flex-basis: 100%;
		max-width: 100%;
		margin-top: 20px;
	}
	.mobile_margin_top_4rem{
		margin-top: 5rem!important;
	}
	.header-nav .navbar-toggler{
		width: 100%;
	}
	.header-nav{
		display: flex!important;
		justify-content: center!important;		
	}
	.header-nav .navbar-brand{
		position: absolute;
	}
	.header-nav .navbar-brand.left{
		left: -75px;
		top: -54px;
	}
	.header-nav .navbar-brand.right{
		right: -75px;
		top: -54px;
	}
	.navbar{
		padding: 0%!important;
	}

	.navi li a{
		font-size: 14px;
		color : #040027;
	}
	.navi li a:hover{
		text-decoration: none;
		color: #1f6a05;
	}
	.navi li:nth-child(6) a{
		color : #2b9ed0;
	}

	.project .col{
		/*display: flex!important;
		justify-content: center!important;*/
		margin-top: 20px!important;
	}

	footer .about{
		flex-basis: 100%;
		max-width: 100%;
		border-right: none!important;
		margin-bottom: 20px;
	}
	footer .map{
		padding-top: 20px!important;
		padding-bottom: 20px!important;
		border-right: none!important;
		border-top: solid 2px #02e8ff;
		border-bottom: solid 2px #02e8ff;
		flex-basis: 100%;
		max-width: 100%;
		height: 300px;
	}
	footer .subscrib{
		padding-top: 20px!important;
	}
}

@media screen and (max-width: 1400px) {
	.row .col .minister_words p:nth-child(2){
		top : 44px;
	} 
	.row .col .minister_words p:nth-child(3){
		top : 121px;
	} 
}


@media screen and (max-width: 1375px) {
	.row .col .minister_words p:nth-child(2), .row .col .minister_words p:nth-child(3), .row .col .minister_words p:nth-child(4) {
		padding-left: 8%;
	}
}

@media screen and (max-width: 1300px) {
	.row .col .minister_words p:nth-child(2){
		top : 24px;
	}
	.row .col .minister_words p:nth-child(2), .row .col .minister_words p:nth-child(3), .row .col .minister_words p:nth-child(4) {
		padding-left: 10%;
	}
}

@media screen and (max-width: 800px) {
	.header-title h3{
		font-size: 20px;
	}	
	.header-nav .navbar-brand.left{
		left: -20px;
		top: -49px;
	}
	.header-nav .navbar-brand.right{
		right: -20px;
		top: -49px;
	}
}

@media screen and (min-width: 990px) and (max-width: 1400px) {
	.header-nav .navbar-brand.left{
		left: -60px;
	}

	.header-nav .navbar-brand.right{
		right: -60px;
	}

}
@media screen and (min-width: 700px) and (max-width: 800px) {
	.header-title h3{
		font-size: 20px;
	}	
	.header-nav .navbar-brand.left{
		left: -50px;
		top: -49px;
	}
	.header-nav .navbar-brand.right{
		right: -50px;
		top: -49px;
	}
}
/*----------Media max 600px et moins-----------------*/


@media screen and (min-width: 200px) and (max-width: 530px) {

	.header-nav .navbar-brand.left{
		left: -10px!important;
		top: -10px!important;
	}
	.header-nav .navbar-brand.right{
		right: -20px!important;
		top: -10px!important;
	}
}
@media screen and (min-width: 530px) and (max-width: 600px) {

	.header-nav .navbar-brand.left{
		left: -10px!important;
		top: -40px!important;
	}
	.header-nav .navbar-brand.right{
		right: -20px!important;
		top: -40px!important;
	}
}
@media screen and (max-width: 600px) {

	.header-nav .navbar-brand img{
		width: 30px;
		height: 30px;
	}
	#search .container-fluid{
		margin: 0px;
	}

	#search{
		background-color: white;
	}
	#search .container-fluid{
		padding-top: 20px;
	}
	#search .navbar-nav{
		margin:0px!important;
		padding:0px!important;
	}

	#search ul#menu{
		padding: 0px!important;
		margin: 0px!important;
		/*margin-left: 10px!important;*/
	}
	.navigation{
		height: 50px!important;
	}

	#search .navbar-nav{
		margin:0px!important;
		padding:0px!important;
	}

	.navbar img{
		width: 200px;
		height: 100px;
		margin-bottom: 20px!important;
	}
}


/*--------------------------------------*/

@media screen and (max-width: 700px){
	.header-nav .navbar-brand.left{
		left: -50px;
		top: -49px;
	}
	.header-nav .navbar-brand.right{
		right: -50px;
		top: -49px;
	}
	.news_slider{
		display: none!important;
	}
}

.loading{
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	padding: 0.5em;
	vertical-align: middle;
	text-align: center;
	background-color: transparent;
	border: 5px solid transparent;
	border-top-color: #00c50f;
	border-bottom-color: #00c50f;
	border-radius: 50% 0;
	box-shadow: 0 0 0.25em #07521a inset;
}

.outer{
	animation: spin 1s infinite linear;
}

.inner{
	animation: spin 1s infinite linear;
}

@keyframes spin{
	0% {
		transform: rotateZ(0deg);
	}
	100% {
		transform: rotateZ(360deg);
	}
}

/* width */
::-webkit-scrollbar {
	width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px black; 
	border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: green; 
	border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #0d3d06;
}
/* Grow Shadow */
.hvr-grow-shadow {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.5s;
	-webkit-transition-property: box-shadow, transform;
	transition-property: box-shadow, transform;
	cursor: pointer;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
	box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.2);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.hvr-grow-shadow:hover > .changeBackground, .hvr-grow-shadow:focus > .changeBackground, .hvr-grow-shadow:active > .changeBackground{
	background: #43b043cc!important;
}

.hvr-grow-shadow.active > .changeBackground{
	background: #43b043cc!important;
}
.hvr-grow-shadow.active:hover{
	cursor: default;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.btn.bang:hover:after,
.btn.bang:hover:before{
	border-width:2px;
	animation:aW_nH 0.5s, sW_aH 0.5s, sW_sH 1s infinite;
	animation-delay:0s, 0.5s, 1s;
}

.btn{
	display:inline-block;
	background:#333;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-align:center;
	position:relative;
	cursor:pointer;
}

.btn:after{
	content: ' ';
	position:absolute;
	top:0px;
	left:0px;
	width:0%;
	height:0%;
	z-index:1;
	border-top:2px solid #00aa0cdb;
	border-right:2px solid #00aa0cdb;
	border-width:0px;
}

.btn:before{
	content: ' ';
	position:absolute;
	bottom:0px;
	right:0px;
	width:0%;
	height:0%;
	z-index:1;
	border-bottom:2px solid #00aa0cdb;
	border-left:2px solid #00aa0cdb;
	border-width:0px;
}

/* A weird set of keyframes that can do anything */
@keyframes aW_sH{ from{height:100%; width:0%;} to{height:100%; width:100%;} }
@keyframes sW_aH{ from{width:100%; height:0%;} to{width:100%; height:100%;} }
@keyframes sW_sH{ from{width:100%; height:100%;} to{width:100%; height:100%;} }
@keyframes nW_nH{ from,to{border-width:0px;} }
@keyframes nW_aH{ from{height:0%;} to{height:100%;} }
@keyframes nW_sH{ from,to{height:100%;} }
@keyframes sW_nH{ from,to{width:100%;} }
@keyframes aW_nH{ from{width:0%;} to{width:100%;} }